<?php 
	session_start(); 
	require_once('inc/conn.php');
	require_once('inc/constant.php');
	require_once('inc/ls_syscode.php');
	require_once('inc/check.php');
	$opendb=new mydb();

 
  
  
	
	$banword=$_POST['banword'];
	$banword=str_replace ("，",",",$banword);
	$banword=str_replace ("、",",",$banword);
	$banword=str_replace ("  ,",",",$banword);
	$banword=str_replace (",  ",",",$banword);
	$banword=str_replace (" ,",",",$banword);
	$banword=str_replace (", ",",",$banword);

	$ls=$_POST['ls'];
	switch($ls)
	{
		case "insert":
			$update_sql=sprintf("update ls_banword set banword=%s",
						GetSQLValueString($banword, "text")
													);
			$update_query=$opendb->query($update_sql);
			$ls_msg="修改操作成功！";
			break;
	}
	
	$select_sql="select * from ls_banword  ";
	$select_query=$opendb->query($select_sql);
	$select_rows=mysqli_fetch_assoc($select_query);
	//class="lsconeditorsfield"class="lsconeditorarea"width="100%"
?>

<fieldset  class="infofield">
  <legend>反馈表禁用词管理</legend>
  <!--<div >-->
    <table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td colspan="3"></td> <td width="89%" colspan="3">
        <textarea name="banword" class="ifinfoinputlong"  style=" width:94%" rows="3"><?=$select_rows['banword']?></textarea>
        </td>
      </tr>
      <tr> <td colspan="3"></td>
        <td  height="32" align="left">可补充其他禁用词，词用,分开。<a href="inc\banwords.txt" target="_blank">查看原始禁用词</a></td>
      </tr>
    </table>
 <!-- </div>-->
</fieldset>
